Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

XMLIBM1047Transcoder Member List

This is the complete list of members for XMLIBM1047Transcoder, including all inherited members.

xlatThisOne(const XMLByte toXlat) | XMLIBM1047Transcoder | static
XMLIBM1047Transcoder(const XMLCh *const encodingName, const XMLSize_t blockSize, MemoryManager *const manager=XMLPlatformUtils::fgMemoryManager) | XMLIBM1047Transcoder |
~XMLIBM1047Transcoder() | XMLIBM1047Transcoder | virtual